{
  "type": "service_account",
  "project_id": "nbhjgyf-api6",
  "private_key_id": "17736c9e0e19940b141ae2ff2ed27a03d250258e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDE2Cu93kQT7Uy5\nuvRHRDqkPUNt8v46VxqgyLHWUv4z82VCWxGvIp9uGjv0R4C4+idWDERkRWb6dCVm\nl+Xx1kybcWs2apAQ99XiTAgqpndaxCPuXxotFzesllb5rj9aHXYWPnYNKkQHfb4k\n0PuJAi3c25iSelzbqcR0vt5Lt9XYjtBdjiCmgnHf4xv2bFQ57Ysq8BwOxt4CXTjL\nEgnZcTLWLOVH0NkhTsKIDYOy569OcrRENuQ2YswOU7XtRORkSgok+Z3pSPW0trpu\nLaDKopnj/G26zEe93FsPtzbPnKjIbaEqZ3r8cRL0Wrt8G9AS13aKvITUNdyHumGe\n3GeEUh+/AgMBAAECggEAWiQyF78ehs+O6Kiz76TPg+GoLMPvZtD3mTR+t8qGrUyj\nDLl+hiiBQN7ToMBTsqGffNieQxrDFyMz82DRBKehqjdMpP00nwiXUguGW92iX5bd\na23yoz50GN051BnW2hIOvw34anv17kZHWj23Sl0MmoyXOFC/kDoUhG/ZhWwYihPC\nvzkSV99uYSW5v5eHop73blD5hg6L1cP7OYXncn4uSB7Z/pocI1nvHtv+255BolnD\nnKXq8FKJzAeWzoa0Zvg1zZO3XzW9opIt76tV2WJhqvj2vSmAHaUjpkwucDxHkFLR\nPhsv8F6uXh499mQ7Cq0jxefXudPo7W5DkOBUJcku+QKBgQDg1Ue6hDLvPdoo8AFU\nFsxncIH/NFgnIEFaQiyJGd98tT8Fp2cCVuGVr3SMHUaS7oAqkgRoXypqfrUlZYh4\nHq3aXBp3fWT27PXfhPDaa7a+yuPQjtmYC7SOeidIR7jnSWxiE9O9wBHi6Z7Nytjf\njV3LqdJvgkebAEXd73UShFK/1wKBgQDgIaWnU1SdBjg7eyHoo88RLnT0hvCK+fGE\ngRCWqbW10ah+SCxddZ2eHlnjxKeUKESuxdMapsCrTp30wNLI/Op7VlWGxxWlUqZi\n4scfszNc6OeI0Egp6L7l76U5nPcxfIckbIJyyPI9WtSYxBcG/7fSfeaTiJ66XyLb\nKxYQ36hCWQKBgQC196iwKqLWwua4z1cj6bfR2Fs+Y+0c7Zw3IuvMouYglsjFGLHk\nUNEPRww7As7FyMZurfNnTe6UdqzB8aU8IwhufLDnGNQIjcyJ9ZzCCv/C947ek19F\nEeQ2lGMKuxHKD8DquEVdhAB1+MMQqCZS+KV7Wpz4pyaxKs1hTJciP3qBzQKBgQCx\n9YVWKjAQzZNwhwARe586AS0TyuDLOFGv59qIBhAlYWbrfdrcCjswBOFSnB6C4MZI\nDwLjMmvgmPeKEmBK/aYgcBhQf1qMfedmtLFuVhb+Ol88nkPuIsMQRwtlh2AuhrW3\nEgExqqPMW4ZaFbhC8l++XgDqO5vsVwWSB8/pbexnYQKBgD6pUkHRBqWSQ4Bfnah4\nTrh1MlNHymDAOLWd2u+5xgn6Zb7E0snlwdKFw/QybBaWl33STwsXcbg9rpxNP1jW\nxHGhjZ67EXeKUZfQcsTQJibkUGnUokb7SyM9k3FCWNISUoW5XgqHHcepexDXGw2b\ngCCOwbTRjFo8sVi2lsEwXa9o\n-----END PRIVATE KEY-----\n",
  "client_email": "vcbvcgfdrd-api6@nbhjgyf-api6.iam.gserviceaccount.com",
  "client_id": "111716730960253883244",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vcbvcgfdrd-api6%40nbhjgyf-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
